This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 10764 - Application "python" has a bug (during upgrade from 6.0 to 6.2)
Application "python" has a bug (during upgrade from 6.0 to 6.2)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-12 16:46 EDT by Tony Brack
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 19:56:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Brack 2000-04-12 16:46:58 EDT
During the graphic upgrade procedure from 6.0 to 6.2 the following error
was recieved.

When you get to the page (during the graphic install/upgrade) "Upgrade
Examine", if you leave the "customize packages to be updated" unchecked
and click on next, the system freezes.

If you select "customize packages to be updated" and click on next you get
the following error:

Application "python" has a bug.
SIGSEGV recieved at PC 0xb in PID 22.
Do you want to exit program?
Yes, No, or No, and ignore future SIGSEGV's

No matter what option you choose, the system freezes and does not move on.
Comment 1 Michael Fulbright 2002-08-14 15:55:47 EDT
I would recommend you install 6.2 from scratch on this system, or better, try
out a version of 7.3 which you can get for free.


Note You need to log in before you can comment on or make changes to this bug.